
{% extends 'base.html' %}
{% load static %}
{% block content %}
<!-- Preloader -->
<div id="preloader">
    <i class="circle-preloader"></i>
    <img src="{% static 'img/core-img/pizza.png' %}" alt="">
</div>

{% include 'partials/busca.html' %}

{% include 'partials/menu.html' %}

<!-- ##### Contact Form Area Start ##### -->
<div class="contact-area section-padding-0-80">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="section-heading">
                    <h2>Criar conta</h2>
                </div>
            </div>
        </div>
        {% include 'partials/_alertas.html' %}
        <div class="row">
            <div class="col-12">
                <div class="contact-form-area">
                    <form action="{% url 'cadastro' %}" method="post">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-12 col-lg-12">
                                <label for="nome_receita"><b>Nome completo</b></label>
                                <input type="text" class="form-control" name="nome" placeholder="Ex.:Guilherme Lima" required>
                            </div>
                            <div class="col-12 col-lg-12">
                                <label for="email"><b>Email</b></label>
                                <input type="email" class="form-control" name="email" placeholder="Ex.: guilherme@receitas.com" required>
                            </div>
                            <div class="col-12 col-lg-6">
                                <label for="password"><b>Senha</b></label>
                                <input type="password" class="form-control" name="password" placeholder="Digite sua senha" required>
                            </div>
                            <div class="col-12 col-lg-6">
                                <label for="password2"><b>Confirmação de senha</b></label>
                                <input type="password" class="form-control" name="password2" placeholder="Digite sua senha mais uma vez" required>
                            </div>
                            <div class="col-12 text-center">
                                <button class="btn btn-success" type="submit">Criar sua conta</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

{% include 'partials/footer.html' %}
{% endblock %}